{% extends 'base_backend.html.twig' %}
{% block title %}
    <title>SayaraAdmin - Ajout Voiture</title>
{% endblock %}
{% block VNactive %}class="active"{% endblock %}
{% block subVN %} style="display:block;" {% endblock %}
{% block AVNactive %} class="active" {% endblock %}
{% block breadcumb %}
    <li>Voitures Neuves</li>
    <li class="active">Ajouter une Voiture</li>
{% endblock %}
{% block body %}
    <h1>Vehicle edit</h1>

    {{ form_start(edit_form) }}
        {{ form_widget(edit_form) }}
        <input type="submit" value="Edit" />
    {{ form_end(edit_form) }}

    <ul>
        <li>
            <a >Back to the list</a>
        </li>

    </ul>
{% endblock %}
